@charset "utf-8";
:root{
  --color-white: #FFFFFF;
  --color-gray: #626262;
  --color-blue: #012063;
  --color-red: #7E0043;
  --light-gray: #DEDCD7;
  --light-brown: #F0EEEB;
  --bg-gray: #F6F4F4;
  --bg-brown: #473933;
}
.comb_bold{
  font-weight: 600;
}
.color-blue{
  color: var(--color-blue);
}
a.color-blue{
  color: var(--color-blue);
}
.color-red{
  color: var(--color-red);
}
a.color-red{
  color: var(--color-red);
}
.color-gray{
  color: var(--color-gray);
}
a.color-gray{
  color: var(--color-gray);
}
#fs_ProductCategory .fs-l-pageMain{
  width: 1142px;
}
#ctall.coordinate{
  width: 100%;
}
.comb_content{
  width: 1000px;
  margin: 0 auto;
}
.comb_img-comment{
  text-align: center;
  margin-top: 80px;
}
.comb_border{
  width: 80%;
  border-bottom: dotted 2px var(--light-gray);
  margin: 0 auto;
  position: relative;
  bottom: -30px;
}
.comb_img-comment p{
  margin: 32px 0 0;
  font-size: 14px;
  line-height: 1.7;
}
.comb_lead-content{
  margin-bottom: 120px;
}
.comb_lead-image{
  position: relative;
}
.comb_bg-item01{
  width: 34%;
  position: relative;
  left: -9%;
  bottom: 50px;
  z-index: 5;
}
.comb_bg-item02{
  width: 26%;
  position: absolute;
  right: -6%;
  bottom: 50px;
  z-index: 5;
}
.comb_lead-texts{
  width: 100%;
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 14px;
  line-height: 1.7;
}
.comb_lead-texts p:nth-of-type(2){
  margin-top: 20px;
}
.comb_page-link{
  background: var(--bg-gray);
  text-align: center;
  padding: 18px 0 24px;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 1.5;
}
.comb_icon-arrow{
  width: 13px;
}
.comb_icon-arrow.link-up{
  transform: rotate(180deg);
}
.icon_small{
  width: 16px;
}
.icon_large{
  width: 24px;
}
.comb_btn-link{
  margin-top: 14px;
  display: flex;
  justify-content: center;
  gap: 10px;
}
.comb_btn-link a{
  background: var(--color-white);
  padding: 12px 0;
  min-width: 200px;
  display: flex;
  gap: 4px;
  justify-content: center;
  align-items: center;
  border-radius: 999px;
  font-weight: 600;
}
.comb_tops-link-wrap{
  border-top: dotted 1px var(--light-gray);
  margin-top: 18px;
  padding-top: 18px;
}
.comb_large-content{
  margin-top: 240px;
}
.comb_headline-wrap{
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 45px 0 57px;
  margin-bottom: 120px;
}
.comb_headline-image-wrap{
  display: flex;
  gap: 6px;
}
.comb_headline-image-wrap.comb_headline-image-tops{
  gap: 0;
}
.comb_headline-image-wrap .comb_headline-size01{
  width: 28px;
}
.comb_headline-image-wrap .comb_headline-size02{
  width: 34px;
}
.comb_headline-image-wrap .comb_headline-size03{
  width: 30px;
}
.comb_headline-image-wrap .comb_headline-size04{
  width: 35px;
}
.comb_headline-image-wrap .comb_headline-size05{
  width: 36px;
}
.comb_headline-image-wrap.comb_headline-image-tops .comb_headline-image{
  width: 60px;
}
.comb_content-title{
  font-family: Alegreya Sans, sans-serif;
  text-align: center;
  font-size: 40px;
  letter-spacing: 0;
  line-height: 1;
  margin: 0;
}
.comb_content-title span{
  font-family: "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, Verdana,Geneva, sans-serif;
  display: block;
  font-size: 15px;
  line-height: 1.5;
}
.comb_content-subtitle{
  border-bottom: solid 1px var(--light-gray);
  margin: 0 auto 80px;
  padding: 0 0 15px;
  display: flex;
  gap: 4px;
  justify-content: center;
  align-items: center;
  font-size: 19px;
  letter-spacing: 0;
  line-height: 1.8;
  font-weight: 600;
}
.comb_content-image-wrap{
  border-bottom: dotted 1px var(--light-gray);
  padding-bottom: 40px;
  max-width: 800px;
  margin: 0 auto;
}
.comb_content-image{
  text-align: center;
  position: relative;
}
.comb_content-image-text{
  position: absolute;
  text-align: left;
}
.comb_content-image-text span{
  background: var(--bg-brown);
  color: var(--color-white);
  display: inline-block;
  margin-bottom: 4px;
  padding: 6px 8px;
  border-radius: 2px;
  font-size: 19px;
  letter-spacing: 0.04em;
  line-height: 1;
}
.comb_content-image-text.pat01{
  right: 22%;
  bottom: 22px;
}
.comb_content-image-text.pat02{
  left: 13%;
  bottom: 5px;
}
.comb_content-image-text.pat03{
  right: 19%;
  top: 24%;
}
.comb_item-wrap{
  max-width: 600px;
  margin: 40px auto 200px;
}
.comb_item-wrap.comb_item-last{
  margin-bottom: 0;
}
.comb_item-wrap.w-large{
  max-width: 720px;
}
.comb_item-detail{
  display: flex;
  gap: 14px;
  align-items: center;
  margin-bottom: 64px;
}
.comb_item-image{
  min-width: 192px;
}
.comb_item-image.w-large01{
  min-width: 202px;
}
.comb_item-image.w-large02{
  min-width: 216px;
}
.comb_item-image.w-large03{
  min-width: 328px;
}
.comb_item-detail.comb_image-large-detail01{
  gap: 22px;
}
.comb_item-detail.comb_image-large-detail02{
  gap: 8px;
}
.comb_item-detail.comb_image-large-detail03{
  gap: 19px;
}
.comb_item-image.left-shift-10{
  margin-left: -10px;
}
.comb_item-image.left-shift-20{
  margin-left: -20px;
}
.comb_item-image.left-shift-60{
  margin-left: -60px;
}
.comb_item-name{
  margin-bottom: 12px;
  font-size: 14px;
  letter-spacing: 0;
  line-height: 1.5;
  font-weight: 600;
}
.comb_item-text{
  font-size: 13px;
  letter-spacing: 0.04em;
  line-height: 1.7;
}
.comb_item-text.font-large{
  font-size: 14px;
}
.comb_btn{
  text-align: center;
}
.comb_btn a{
  background: var(--bg-brown);
  color: var(--color-white);
  display: inline-block;
  padding: 14px 158px;
  border-radius: 999px;
  font-size: 14px;
  letter-spacing: 0;
  line-height: 1.5;
  font-weight: 600;
}
.comb_btn a:visited{
  color: var(--color-white);
}
.comb_btn a:hover{
  color: var(--color-white);
  opacity: 0.9;
}
.comb_btn-link a:hover{
  opacity: 0.7;
}
.comb_btn-link a.color-blue:hover{
  color: var(--color-blue);
}
.comb_btn-link a.color-red:hover{
  color: var(--color-red);
}
.comb_btn-link a.color-gray:hover{
  color: var(--color-gray);
}
.comb_btn.small a{
  padding: 5px 25px;
  font-size: 12px;
}
.comb_recommend{
  margin-top: 80px;
}
.comb_recommend-title{
  text-align: center;
  margin: 0;
  font-size: 17px;
  letter-spacing: 0.04em;
  line-height: 1.7;
  font-weight: 600;
}
.comb_recommend-item-wrap{
  display: flex;
  gap: 16px;
  justify-content: center;
  margin: 20px 0 120px;
}
.comb_recommend-item{
  max-width: 370px;
}
.comb_recommend-item-image{
  position: relative;
}
.comb_recommend-name-wrap{
  display: flex;
  flex-direction: column;
  gap: 10px;
  position: absolute;
  left: 20px;
  bottom: 24px;
}
.comb_recommend-name-inner{
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.comb_recommend-name{
  width: 240px;
  letter-spacing: 0;
  line-height: 1.5;
  font-size: 12px;
}
.comb_text{
  margin-bottom: 120px;
  text-align: center;
  font-size: 14px;
  line-height: 1.7;
}
.comb_text p:not(:first-child){
  margin-top: 20px;
}

@media screen and (max-width: 767px) {
  .fs-l-main{
    padding: 0;
  }
  .comb_img-comment{
    margin: 24px 24px 0;
    padding-bottom: 20px;
    border-bottom: dotted 1px var(--light-gray);
  }
  .comb_img-comment p{
    margin: 16px 0 0;
  }
  .comb_lead-content{
    margin: 24px 0 40px;
  }
  .comb_lead-image{
    position: relative;
    padding-top: 40px;
  }
  .comb_lead-texts{
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  .comb_lead-texts p:nth-of-type(2){
    margin-top: 20px;
  }
  .comb_page-link{
    padding: 20px 0 28px;
    font-size: 14px;
  }
  .comb_btn-link{
    margin-top: 16px;
    gap: 16px;
  }
  .comb_btn-link a{
    padding: 12px 0;
    min-width: 170px;
    gap: 4px;
  }
  .comb_tops-link-wrap{
    margin-top: 20px;
    padding-top: 26px;
  }
  .comb_large-content{
    margin-top: 160px;
  }
  .comb_headline-wrap{
    padding: 0;
    margin-bottom: 80px;
    overflow: hidden;
  }
  .comb_headline-image-wrap{
    margin: 0 -5px;
  }
  .comb_headline-image-wrap.comb_headline-image-tops{
    margin: 0 -35px;
  }
  .comb_headline-image-wrap.comb_headline-image-tops .comb_headline-image{
    width: 60px;
  }
  .comb_content-title{
    font-size: 32px;
  }
  .comb_content-title span{
    font-size: 10px;
  }
  .comb_content-subtitle{
    font-size: 17px;
  }
  .comb_content-image-wrap{
    padding-bottom: 54px;
  }
  .comb_content-image-text span{
    font-size: 17px;
  }
  .comb_content-image-text.pat01{
    right: 5%;
    bottom: -20px;
    text-align: right;
  }
  .comb_content-image-text.pat02{
    left: 5%;
    bottom: -30px;
  }
  .comb_content-image-text.pat03{
    right: 27%;
    top: 20%;
  }
  .comb_item-wrap{
    max-width: 100%;
    margin: 24px auto 160px;
  }
  .comb_item-wrap.w-large{
    max-width: 720px;
  }
  .comb_item-detail{
    gap: 12px;
    margin-bottom: 40px;
  }
  .comb_item-image{
    min-width: 160px;
  }
  .comb_item-image.w-large01{
    min-width: 170px;
  }
  .comb_item-image.w-large02{
    min-width: 180px;
  }
  .comb_item-image.w-large03{
    min-width: 274px;
  }
  .comb_item-text-wrap{
    padding-right: 20px;
  }
  .comb_item-text-wrap.w-text{
    margin-left: -24px;
  }
  .comb_item-name{
    margin-bottom: 10px;
    font-size: 13px;
  }
  .comb_item-text{
    font-size: 12px;
  }
  .comb_item-text.font-large{
    font-size: 12px;
  }
  .comb_btn{
    padding: 0 20px;
  }
  .comb_btn a{
    padding: 14px 0;
    font-size: 13px;
    width: 100%;
  }
  .comb_btn.small{
    padding: 0;
  }
  .comb_btn.small a{
    padding: 6px 28px;
    font-size: 10px;
    white-space: nowrap;
  }
  .comb_recommend-title{
    font-size: 15px;
  }
  .comb_recommend-item-wrap{
    flex-direction: column;
    gap: 10px;
    padding: 0 10px;
  }
  .comb_recommend-item{
    min-width: 100%;
  }
  .comb_recommend-name-wrap{
    padding-right: 20px;
  }
  .comb_recommend-name{
    width: 65%;
    font-size: 10px;
  }
  .comb_text{
    margin-bottom: 80px;
  }
}